version=4
opts="dversionmangle=s/\+dfsg\d*$//,pgpsigurlmangle=s/$/.sig/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/ytdl-org/youtube-dl/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
